<div class="global_main">
  <xsl:if test="*/mainInfo/quickQuote='Y'">
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">ADVISER_SIGNATURE</div>
          </td>
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
          <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 50px;">Date:</td>
          <td style="padding-left: 50px;">Date:</td>
        </tr>
      </tbody>
    </table>
    <br/><br/>
  </xsl:if>
  <table style="width: calc(100% - 50px); font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 55.8018%;text-align:right"><strong>CONFIDENTIAL</strong></td>
        <td style="padding-left:50px;text-align: right; width: 35.1982%;">
          <strong>Date: <xsl:value-of select="*/genDate"/></strong>
        </td>
      </tr>
      <tr>
        <td style="width: 55.8018%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="padding-left:50px;text-align: right; width: 35.1982%;">
          <strong>Release Version <xsl:value-of select="*/releaseVersion"/></strong>
        </td>
      </tr>
    </tbody>
  </table>
  <p></p>
</div>